<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>

	<h2 align="center">You are at the activity/music/reviews page</h2>

	<img src="https://images2.minutemediacdn.com/image/upload/c_crop,w_5184,h_2916,x_0,y_478/c_fill,w_2160,ar_16:9,f_auto,q_auto,g_auto/images%2FvoltaxMediaLibrary%2Fmmsport%2Fmentalfloss%2F01g0d2cgjvyh009tzs3g.jpg" alt="Bunny image" width="450" height="280">

	<ol type="a">  
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews</a></li>
	</ol>

</body>
</html>